<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>Search</name>
    <message>
        <location filename="../search.cpp" line="47"/>
        <location filename="../search.cpp" line="295"/>
        <source>Search</source>
        <translation>འཚོལ་ཞིབ།</translation>
        <extra-contents_path>/Search/Search</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="313"/>
        <source>Create index</source>
        <translation>གསར་འཛུགས་འཚོལ་ཞིབ་བྱེད་པར་ཁྲིད་སྟོན།</translation>
        <extra-contents_path>/Search/Create index</extra-contents_path>
    </message>
    <message>
        <source>Creating index can help you getting results quickly.</source>
        <translation type="vanished">སྟོན་གྲངས་གསར་སྐྲུན་བྱས་ན་ཁྱོད་ལ་མགྱོགས་མྱུར་ངང་གྲུབ་འབྲས་ཐོབ་པར་རོགས་རམ་བྱེད་ཐུབ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="301"/>
        <source>Default web searching engine</source>
        <translation>ཁོག་གི་དྲ་ཤོག་གཏོད་པ་བཤེར་འཚོལ་རིགས་དབྱིབས།</translation>
        <extra-contents_path>/Search/Default web searching engine</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="305"/>
        <source>baidu</source>
        <translation>པའེ་ཏུའུ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="306"/>
        <source>sougou</source>
        <translation>སོའོ་གོའུ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="307"/>
        <source>360</source>
        <translation>360</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="462"/>
        <source>Create AI index</source>
        <translation>AIགསར་སྐྲུན་བྱས་པ་རེད།</translation>
        <extra-contents_path>/Search/Create AI index</extra-contents_path>
    </message>
    <message>
        <source>AI model is ready</source>
        <translation type="vanished">AIཡི་འདྲ་དཔེ་གྲ་སྒྲིག་བྱས་ཚར།</translation>
    </message>
    <message>
        <source>AI model is not ready</source>
        <translation type="vanished">AIཡི་དཔེ་དབྱིབས་གྲ་སྒྲིག་ཡག་པོ་བྱས་མེད།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="518"/>
        <source>Block Folders</source>
        <translation>ལྐོག་བཀོད་མིང་ཐོ།</translation>
        <extra-contents_path>/Search/Block Folders</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="524"/>
        <source>Following folders will not be searched. You can set it by adding and removing folders.</source>
        <translation>གཤམ་གྱི་ཡིག་སྣོད་འཚོལ་བཤེར་མི་བྱེད། ཡིག་སྣོད་གསར་སྣོན་དང་གསུབ་འཕྲི་བྱས་ཚེ་ཡིག་ཆའི་དཀར་ཆག་སྒྲིག་འགོད་བྱ་ཐུབ།</translation>
    </message>
    <message>
        <source>Choose folder</source>
        <translation type="vanished">བསལ་འདེམས་ཀྱི་དཀར་ཆག།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="743"/>
        <location filename="../search.cpp" line="814"/>
        <source>delete</source>
        <translation>བསུབ་པ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="872"/>
        <location filename="../search.cpp" line="925"/>
        <source>Directories</source>
        <translation>དཀར་ཆག</translation>
    </message>
    <message>
        <source>File Content Search</source>
        <translation type="vanished">ཡིག་ཆའི་ནང་དོན་བཤེར་འཚོལ།</translation>
        <extra-contents_path>/Search/File Content Search</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="400"/>
        <source>show more results that match the keyword</source>
        <translation>ངེས་མངོན་པ་དེ་བས་མང་བ་དང་ནང་འདྲེན་བྱེད་པའི་ནང་དོན་གཉིས་དོ་མཉམ་པའི་འཚོལ་ཞིབ་བྱས་པའི་འབྲས་བུ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="397"/>
        <source>Fuzzy Search</source>
        <translation>རབ་རིབ་བཤེར་འཚོལ</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="208"/>
        <source>Create file content index will increase the usage of memory and CPU, do you still want to open it?</source>
        <translation>གསར་འཛུགས་ཡིག་ཆའི་ནང་དོན་བསླུ་བྲིད་ཀྱིས་ནང་གསོག་དང་CPUཡི་བཀོལ་སྤྱོད་བྱེད་ཚད་མང་དུ་གཏོང་རྒྱུ་ཡིན་པས། ཁྱོད་ཀྱིས་ད་དུང་དེའི་ཁ་ཕྱེ་ན་འདོད་དམ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="209"/>
        <source>OK</source>
        <translation>བློ་སྒོ་འབྱེད་དགོས།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="327"/>
        <source>Create file index</source>
        <translation>ཡིག་ཆའི་མིང་གི་སྟོན་གྲངས་གསར་སྐྲུན་བྱེད་པ།</translation>
        <extra-contents_path>/Search/Create file index</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="352"/>
        <source>Create file content index</source>
        <translation>ཡིག་ཆའི་ནང་དོན་སྟོན་གྲངས་གསར་སྐྲུན་བྱེད་པ།</translation>
        <extra-contents_path>/Search/Create file content index</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="384"/>
        <source>Precise Search</source>
        <translation>གནད་ལ་འཁེལ་བའི་བཤེར་འཚོལ</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="387"/>
        <source>show the results that exactly match the keyword</source>
        <translation>ཕྱིར་མངོན་པ་དང་ནང་འཇུག་གི་ནང་དོན་ཡོངས་སུ་མཐུན་པའི་འཚོལ་ཞིབ་ཀྱི་མཇུག་འབྲས</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="433"/>
        <source>Index the text in pictures</source>
        <translation>བསོད་ནམས་ཀྱི་པར་རིས་ནང་གི་ཡི་གེ།</translation>
        <extra-contents_path>/Search/Use OCR to index the text in pictures</extra-contents_path>
    </message>
    <message>
        <source>Create ai index</source>
        <translation type="vanished">AIགསར་སྐྲུན་བྱས་པ་རེད།</translation>
        <extra-contents_path>/Search/Create ai index</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="484"/>
        <source>Search Folders</source>
        <translation>བཤེར་འཚོལ་གྱི་ཁྱབ་ཁོངས།</translation>
        <extra-contents_path>/Search/Search Folders</extra-contents_path>
    </message>
    <message>
        <location filename="../search.cpp" line="491"/>
        <source>Following folders will be searched. You can set it by adding and removing folders.</source>
        <translation>གཤམ་གྱི་ཡིག་ཆ་འཚོལ་བཤེར་བྱེད་སྲིད།ཁྱོད་ཀྱིས་ཡིག་ཆའི་སྒམ་ནང་འཇུག་དང་མེད་པར་བཟོས་ནས་འཚོལ་བཤེར་གྱི་ཁྱབ་ཁོངས་བཀོད་སྒྲིག་བྱེད་ཆོག</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="873"/>
        <source>select blocked folder</source>
        <translation>བཀག་སྡོམ་བྱས་པའི་ཡིག་སྣོད་གདམ་གསེས</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="874"/>
        <location filename="../search.cpp" line="927"/>
        <source>Select</source>
        <translation>བདམས་ཐོན་བྱུང་བ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="875"/>
        <location filename="../search.cpp" line="928"/>
        <source>Position: </source>
        <translation>གོ་གནས་ནི། </translation>
    </message>
    <message>
        <location filename="../search.cpp" line="876"/>
        <location filename="../search.cpp" line="929"/>
        <source>FileName: </source>
        <translation>ཡིག་ཆའི་མིང་ནི། </translation>
    </message>
    <message>
        <location filename="../search.cpp" line="877"/>
        <location filename="../search.cpp" line="930"/>
        <source>FileType: </source>
        <translation>ཡིག་ཆའི་རིགས་དབྱིབས་ནི། </translation>
    </message>
    <message>
        <location filename="../search.cpp" line="210"/>
        <location filename="../search.cpp" line="878"/>
        <location filename="../search.cpp" line="931"/>
        <source>Cancel</source>
        <translation>ཕྱིར་འཐེན།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="893"/>
        <location filename="../search.cpp" line="897"/>
        <location filename="../search.cpp" line="901"/>
        <location filename="../search.cpp" line="905"/>
        <location filename="../search.cpp" line="956"/>
        <location filename="../search.cpp" line="959"/>
        <location filename="../search.cpp" line="962"/>
        <location filename="../search.cpp" line="965"/>
        <location filename="../search.cpp" line="968"/>
        <location filename="../search.cpp" line="971"/>
        <location filename="../search.cpp" line="974"/>
        <source>Warning</source>
        <translation>ཐ་ཚིག་སྒྲོག་པ།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="905"/>
        <location filename="../search.cpp" line="971"/>
        <source>Add search folder failed, hidden&#x3000;path is not supported!</source>
        <translation>ཡིག་ཆའི་སྒམ་དེ་མིང་ཐོ་ནག་པོའི་ནང་དུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་སྦས་ཡོད་པའི་ཡིག་ཆའི་སྒམ་འཇོག་མི་རུང་།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="974"/>
        <source>Add search folder failed, permission denied!</source>
        <translation>ཡིག་ཆའི་སྒམ་དེ་མིང་ཐོ་ནག་པོའི་ནང་དུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་ལྟ་སྤྱོད་བྱེད་པའི་དབང་ཆ་མེད་པའི་ཡིག་ཆའི་སྒམ་ཁ་སྣོན་བྱེད་མི་ཐུབ།</translation>
    </message>
    <message>
        <source>Add blocked folder failed, choosen path is empty!</source>
        <translation type="vanished">སྦྱོར་རྟ་ལྐོག་བཀོད་མིང་ཐོ་ཕམ་ཁ་བསལ་འདེམས་ཀྱི་ཐབས་ལམ་སྟོང་བ་རེད།</translation>
    </message>
    <message>
        <source>Add blocked folder failed, it is not in home path!</source>
        <translation type="vanished">སྦྱོར་རྟ་ལྐོག་བཀོད་མིང་ཐོ་ཕམ་ཁ་བསལ་འདེམས་ཀྱི་དཀར་ཆག་མི་ཁྱིམ་དཀར་ཆག་འོག།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="893"/>
        <source>Add blocked folder failed, its parent dir has been added!</source>
        <translation>སྦྱོར་རྟ་ལྐོག་བཀོད་མིང་ཐོ་ཕམ་ཁ་བསལ་འདེམས་ཀྱི་དཀར་ཆག་ནི་ལྐོག་བཀོད་མིང་ཐོ་འི་ཁྲོད་ཀྱི་དཀར་ཆག་འོག</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="897"/>
        <source>Add blocked folder failed, choosen path is not exist!</source>
        <translation>ཡིག་ཆའི་སྒམ་དེ་མིང་ཐོ་ནག་པོའི་ནང་དུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་མི་གནས་པའི་ཡིག་ཆའི་སྒམ་འཇོག་མི་རུང་།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="901"/>
        <source>Add blocked folder failed, it has already been blocked!</source>
        <translation>སྦྱོར་རྟ་ལྐོག་བཀོད་མིང་ཐོ་ཕམ་ཁ་བསལ་འདེམས་ཀྱི་དཀར་ཆག་ནི་ལྐོག་བཀོད་མིང་ཐོ་འི་ཁྲོད་ཀྱི་དཀར་ཆག་འོག</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="926"/>
        <source>select search folder</source>
        <translation>འཚོལ་ཞིབ་བྱེད་དགོས་པའི་དཀར་ཆག་འདེམས་དགོས།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="959"/>
        <source>Add search folder failed, choosen path is not supported currently!</source>
        <translation>ཡིག་ཆའི་སྒམ་དེ་འཚོལ་བཤེར་གྱི་ཁྱབ་ཁོངས་སུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་མིག་སྔར་ད་དུང་རྒྱབ་སྐྱོར་མི་བྱེད་པའི་ཡིག་ཆའི་སྒམ་ཁ་སྣོན་བྱེད་མི་རུང་།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="965"/>
        <source>Add search folder failed, another path which is in the same device has been added!</source>
        <translation>ཡིག་ཁུག་འཚོལ་བཤེར་ཁྱབ་ཁོངས་སུ་ཁ་སྣོན་བྱེད་མི་ཆོགགང་ལགས་ཤེ་ན།སྒྲིག་ཆས་འོག་གི་ཡིག་ཁུག་ཅིག་ཁ་སྣོན་བྱས་ཡོད་པས་རེད།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="956"/>
        <source>Add search folder failed, choosen path or its parent dir has been added!</source>
        <translation>ཡིག་ཆ་འཚོལ་བཤེར་གྱི་ཁྱབ་ཁོངས་སུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་དེའི་ཨ་ཕའི་ཡིག་ཆ་འཚོལ་བཤེར་གྱི་ཁྱབ་ཁོངས་སུ་ཁ་སྣོན་བྱས་ཡོད།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="962"/>
        <source>Add search folder failed, choosen path is in repeat mounted devices and another path which is in the same device has been added!</source>
        <translation>ཡིག་ཆའི་སྒམ་དེ་འཚོལ་བཤེར་གྱི་ཁྱབ་ཁོངས་སུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་དེ་ནི་བསྐྱར་ཟློས་ཀྱི་སྒྲིག་ཆས་འོག་གི་ཡིག་ཆའི་སྒམ་ཡིན་པར་མ་ཟད།སྒྲིག་ཆས་འདིའི་འོག་གི་ཡིག་ཆའི་སྒམ་ཁ་སྣོན་བྱས་ཡོད།</translation>
    </message>
    <message>
        <location filename="../search.cpp" line="968"/>
        <source>Add search folder failed, choosen path is not exists!</source>
        <translation>ཡིག་ཆའི་སྒམ་དེ་འཚོལ་བཤེར་གྱི་ཁྱབ་ཁོངས་སུ་འཇོག་མི་རུང་།རྒྱུ་མཚན་ནི་མི་གནས་པའི་ཡིག་ཆའི་སྒམ་ཁ་སྣོན་བྱེད་མི་རུང་།</translation>
    </message>
</context>
</TS>
